pig : 
 script : 
remote_db : 
 server : 
 port : 
 name : 
 user : 
 pwd : 
 driver : 
  class : 
  type : 
  name : 
tables : 
 stg : 
 orc : VALIDATOR_NOVUM_GENERIC_TABLE
 export : 
 default_partition : 
 bkp_days : 
 bkp_months : 
 sample_days : 21
validation : 
 source : bots_novum_movistar_ar,app_rating_feedback_movistar_ar,calls_novum_movistar_ar,novum_base_b2b,novum_parque,novum_ipcomms_usage,novum_support_chat_survey_b2b,novum_active_users,novum_account_novum
path : 
 file : 
  base : 
  dir_list : 
file : 
 prefix_list : 
 extension : 
mail: 
 to : 
  tgt_support : tgt@ergorenova.com,nicolas.asenzo@telefonica.com
  user_support : mariaines.aran@telefonica.com,christian.grunblatt@telefonica.com
  user_group : 
 cco : diego.creixell@telefonica.com,rudygerefren.martrus@telefonica.com,carlos.estevez@telefonica.com